<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes needs to confirm permissions to modify (create new backups and remove old ones) your backup folder.

If you will not confirm it, you can choose to set default backup folder (different than the one you've set).</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes has limited access to your files due to App Sandbox requirement. It needs to ask you for permissions to each file or folder.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Reset to Default Backup Folder</string>
	<key>o44-Iv-ACE.title</key>
	<string>Grant Access</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – File Permissions</string>
</dict>
</plist>
